/* Created by Content Blocks */
.frame-type-compuart_contentslider h2 {
  color: var(--secondary-text-color);
  margin-bottom: 25px;
  line-height: 1;
  font-size: var(--h1-size); 
}
.contentsliderheader {
  font-family: var(--heading-font);
  font-weight: 500;
  letter-spacing: 0;
  text-transform: uppercase;
  color: var(--tertiary-text-color);
  font-size: var(--h4-size);
  line-height: 1;
}
.frame-type-compuart_contentslider .swiper-slide p {
  line-height: 1;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  text-transform: none;
}
.frame-type-compuart_contentslider .swiper-slide picture {
  display: block;
  margin-bottom: 20px;
}
.frame-type-compuart_contentslider .container {
  max-width: unset;
}
.frame-type-compuart_contentslider .row {
  max-width: 1420px;
  margin: 0 auto;
  margin-bottom: 0px;
}
.contentslidertop {
  margin-left: 8.33333%;
  margin-right: 0;
  width: calc(43% - 8.33333%);
}
.col-md-6 .contentslidertop {
  margin-left: 16.666666%;
  margin-right: 0;
  width: calc(83% - 16.666666%);
}
.contentslidertop p {
  margin: 0;
}
.swiper-container {
  position: relative;
  height: 100%;
}
.swiper-container.swiper-container-mobil {
  display: none;
}
.swiper-container .swiper-button-next {
  right: 0;
  left: unset;
  bottom: 0;
  top: unset;
  padding: 20px 18px;
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  background-color: transparent;
}
.swiper-container .swiper-button-next:hover {
  background-color: var(--secondary-text-color);
}
.swiper-container .swiper-button-prev {
  right: 80px;
  left: unset;
  bottom: 0;
  top: unset;
  padding: 20px 18px;
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  background-color: transparent;
}
.swiper-container .swiper-button-prev:hover {
    background-color: var(--secondary-text-color);
}
.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev {
  color: var(--secondary-text-color);
}
.swiper-container .swiper-button-next::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-next.svg") no-repeat center;
  font-family: unset;
  padding: 0 13px;
}
.swiper-container .swiper-button-prev::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-prev.svg") no-repeat center;
  font-family: unset;
  padding: 13px;
}

.swiper-container .swiper-button-prev:hover::after {
    background: url("Pfeil-prev-white.svg") no-repeat center;
}   

.swiper-container .swiper-button-next:hover::after {
    background: url("Pfeil-next-white.svg") no-repeat center;
}
.contentslider .swiper-slide {
  width: 70%;
}
.frame-type-compuart_contentslider .swiper-wrapper {
    margin: 0;
}
.frame-type-compuart_contentslider .swiper-slide picture {
  overflow: hidden;
}
.frame-type-compuart_contentslider .swiper-slide.layer-0 picture{
  padding-top: 0;
}
.frame-type-compuart_contentslider .swiper-slide.layer-1 picture{
  padding-top: 105px;
}
.frame-type-compuart_contentslider .swiper-slide.layer-2 picture{
  padding-top: 210px;
}
.frame-type-compuart_contentslider a {
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
  font-size: 25px;
  display: inline-flex;
  align-items: center;
  line-height: 1;
}
.frame-type-compuart_contentslider a::after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 17px;
  margin-left: 15px;
  background: url("Pfeil-Link.svg") no-repeat center;
  transition: margin-left 0.2s ease, margin-right 0.2s ease;
}
.frame-type-compuart_contentslider a:hover::after {
  margin-left: 20px;
  margin-right: -5px;
}
.frame-type-compuart_contentslider a span {
  position: relative;
  text-decoration: none;
}
.frame-type-compuart_contentslider a span:after {
  background: var(--tertiary-text-color);
  bottom: -2px;
  content: "";
  height: 1.5px;
  left: 0;
  position: absolute;
  transform: scaleX(0);
  width: 100%;
}
.frame-type-compuart_contentslider a span:hover:after {
  transform:scaleX(1)
}
.frame-type-compuart_contentslider.frame-background-color-quaternary span {
  color: var(--tertiary-text-color);
}
.frame-type-compuart_contentslider .contentsliderlink {
  display: flex;
  justify-content: center;
  margin-top: 55px;
}
.frame-type-compuart_contentslider .swiper-slide a {
  display: block;
}

.frame-type-compuart_contentslider .swiper-slide a img {
    transition: transform 0.3s ease;
}

.frame-type-compuart_contentslider .swiper-slide a:hover img {
    transform: scale(1.05);
}


.frame-type-compuart_contentslider .swiper-slide a::after {
  background: unset;
}
.frame-type-compuart_contentslider .swiper-no--desktop {
  display: flex;
  margin-top: 90px;
}
.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item {
  width: auto;
  display: unset;
  height: auto;
  flex-shrink: unset;
  margin-right: 20px;
  max-width: 324px;
}
.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item:nth-child(2) {
  margin-top: 60px;
}
.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item:nth-child(4) {
  margin-top: 105px;
}
.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item:nth-child(4) picture {
  padding-top: 0;
}
.frame-type-compuart_contentslider .container {
  padding: 0;
}
.frame-type-compuart_contentslider .swiper-no--desktop a {
  display: block;
}
.frame-type-compuart_contentslider .swiper-no--desktop a::after {
  background: unset;
}
.frame-type-compuart_contentslider .swiper-no--desktop picture {
  margin-bottom: 20px;
  display: block;
} 
.container-wave-imgbigbox-green {
  padding-bottom: 12rem;
  pointer-events: none;
  background: var(--bs-quaternary);
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  width: 120%;
  margin-bottom: -6rem;
  margin-left: -10%;
}

.frame-type-compuart_contentslider .swiper-slide img, .frame-type-compuart_contentslider .contentslider-item img {
  width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center;
}
.frame-type-compuart_contentslider .swiper-no--desktop picture {
  overflow: hidden;
}

.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item a:hover img {
    transform: scale(1.05);
}
.frame-type-compuart_contentslider .swiper-no--desktop .contentslider-item a img {
    transition: transform 0.3s ease;
}

@media screen and (max-width: 768px) {
  .container-wave-imgbigbox-green {
    width: 150%;
    margin-left: -25%;
    margin-bottom: -9rem;
  }
}

@media screen and (max-width: 576px) {
  .container-wave-imgbigbox-green {
    width: 170%;
    margin-left: -35%;
    margin-bottom: -9rem;
  }
  .frame-type-compuart_contentslider .contentslidertop {
    padding: 0 3px;
  }
}

.frame-type-compuart_contentslider.frame-background-color-quaternary {
  padding-top: 45px;
}

.frame-type-compuart_contentslider .swiper--mobile, .frame-type-compuart_contentslider .swiper-nav--mobile { 
  display: none; 
}

@media (max-width: 576px) {
  .frame-type-compuart_contentslider .swiper-no--desktop { 
    display: none; 
  }
  .frame-type-compuart_contentslider .swiper--mobile, .frame-type-compuart_contentslider .swiper-nav--mobile { 
    display: block; 
  }
}


@media screen and (max-width: 1400px) {
    .frame-type-compuart_contentslider .row {
      max-width: 1140px;
    }
}
@media screen and (max-width: 1200px) {
  .frame-type-compuart_contentslider .row {
    max-width: 960px;
  }
}
@media screen and (max-width: 992px) {
  .frame-type-compuart_contentslider .row {
    max-width: 720px;
  }
  .contentslidertop {
    width: calc(56% - 8.33333%);
  }
  .col-md-6 .contentslidertop {
    margin-left: 16.666666%;
    margin-right: 0;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .frame-type-compuart_contentslider .row {
    max-width: 540px;
  }
  .swiper-container {
    display: none;
  }
  .frame-type-compuart_contentslider .swiper {
    padding-bottom: 50px;
    margin-top: 40px;
  }
  .contentslidertop {
    margin-left: 0;
  }
  .col-md-6 .contentslidertop {
    margin-left: 0;
  }
  .contentslidertop {
    width: 100%;
  }
  .frame-type-compuart_contentslider {
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 576px) {
  .frame-type-compuart_contentslider .swiper-slide {
    width: 70vw;
    position: relative;
    flex-shrink: 0;
  }
  .frame-type-compuart_contentslider .container .col-md-6:first-child {
    padding: 0 25px;
  }
  .contentslidertop {
    padding: 0 25px;
  }
  .col-md-6 .contentslidertop {
    padding: 0 25px;
  }
  .frame-type-compuart_contentslider .col-md-6 .contentslidertop {
    padding: 0;
  }
  .swiper-container.swiper-container-mobil {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: relative;
  }
  .swiper-container.swiper-container-mobil .swiper-button-prev,
  .swiper-container.swiper-container-mobil .swiper-button-next {
    position: unset;
  }
   .frame-type-compuart_contentslider .swiper {
    margin-top: 0;
  }
  .frame-type-compuart_contentslider .swiper.swiper--mobile {
    margin-top: 40px;
    padding: 0;
  }
  .frame-type-compuart_contentslider .swiper-wrapper {
    padding: 0 10px;
  }

  .frame-type-compuart_contentslider .swiper-slide.layer-0 picture{
    padding-top: 0;
  }
  .frame-type-compuart_contentslider .swiper-slide.layer-1 picture{
    padding-top: 50px;
  }
  .frame-type-compuart_contentslider .swiper-slide.layer-2 picture{
    padding-top: 100px;
  } 
}
